# Integriteits- en Gedragscode voor Leden van BIJ1

BIJ1 streeft naar een samenleving van gelijkwaardigheid, rechtvaardigheid en solidariteit.
Deze waarden zijn ook de basis van hoe wij samenwerken en onszelf intern organiseren.
Daarom streven we naar een open, tolerante en laagdrempelige partijcultuur waarin alle leden zich veilig, vertrouwd en gehoord voelen.

Om dit te bereiken is het van belang dat er duidelijke afspraken worden gemaakt
met betrekking tot het gedrag van alle leden van BIJ1 en de omgang met elkaar.
Hiertoe is deze integriteits- en gedragscode ontwikkeld.

Deze gedragscode is van toepassing op alle personen die werkzaamheden uitvoeren bij en namens BIJ1,
zowel betaald (werknemers in fractie, partijbureau en andere organisatieonderdelen),
als onbetaald (waaronder bestuursleden van landelijk en afdelingsbesturen,
commissieleden zowel landelijk als lokaal, actieve leden die werkzaamheden verrichten).

_Vastgesteld door het landelijk Bestuur van BIJ1 d.d. 09-02-2021 en effectief per die datum._

## <emph>Intersectionaliteit</emph> en inclusiviteit

BIJ1 streeft ernaar om een partij te zijn waarin we inclusief en ondersteunend met elkaar omgaan
en waarin geen vormen van marginalisatie worden getolereerd.
Racisme, xenofobie, LHBTQIA-discriminatie, seksisme, validisme of marginalisatie
en vooroordelen op basis van leeftijd, etniciteit, nationaliteit,
culturele achtergrond, klasse, opleidingsniveau, beperkingen, gender, genderpresentatie,
taalvaardigheid, immigratiestatus of religieuze overtuiging zijn onaanvaardbaar.

## Integriteit

Leden van BIJ1 zijn integer.
Integriteit betekent dat iemand eerlijk en oprecht is en niet omkoopbaar of gericht op eigenbelang.
Wij zijn samen verantwoordelijk voor een integere partijcultuur,
dit betekent dat leden van BIJ1 elkaar te allen tijde moeten kunnen wijzen op mogelijke integriteitskwesties.
Leden van BIJ1 zeggen wat ze doen en doen wat ze zeggen.
We kunnen op elkaar bouwen en vertrouwen, omdat we ons aan gemaakte afspraken houden.
Wij zijn hier open en eerlijk over en hebben geen verborgen agenda's.

Leden van BIJ1 nemen verantwoordelijkheid voor eigen handelen en zijn aanspreekbaar op hun gedrag.
Voor leden die zich kandidaat stellen voor verschillende functies binnen de partij,
zoals het partijbestuur, wordt een integriteitsverklaring verwacht.
Hierin verklaren zij integer te zijn zoals hierboven beschreven.

## Omgang binnen <emph>de partij</emph>

Binnen BIJ1 is er een open cultuur.
Onze omgang is respectvol, zowel binnen als buiten de partij, in woord, gebaar en geschrift.
We onthouden ons van elke vorm van ongewenst en grensoverschrijdend gedrag.
We onthouden ons van (seksuele) intimidatie en we vallen elkaar niet persoonlijk aan.
We gebruiken geen verbaal of fysiek geweld.
We maken ons niet schuldig aan machtsmisbruik of pestgedrag.
We houden ons aan de wet- en regelgeving.
We spreken elkaar aan op ongewenste gedragingen en spreken verschil van inzicht en mening uit.

Medewerkers en vrijwilligers dienen zich te houden aan de voor hen van toepassing zijnde richtlijnen
en beleid zoals het huishoudelijk reglement, de Safe(r) Space handvat en deze gedragscode.
Dit beleid wordt met elk persoon gedeeld die werkzaamheden verricht voor de partij.
Bij alle samenkomsten en samenwerkingen georganiseerd door BIJ1, of diens leden,
worden deze gedragscode en de Safer Space-richtlijnen gewaarborgd.
BIJ1 hecht de grootste waarde aan persoonlijke veiligheid binnen de partij,
daarom geven we hieronder kort informatie over het Safer Space handvat,
de vertrouwenspersonen en de geschillencommissie.

### Safe(r) space richtlijnen

De [Safe(r) Space richtlijnen](https://bij1.org/safer-space-richtlijnen)
zijn een set grondregels ter bescherming van alle leden en BIJ1 betrokkenen,
met nadruk op wie door de norm gemarginaliseerd wordt,
en vormt het kader voor inclusieve deelname in vertrouwelijke interactie met wederzijdse instemming.
Alle medewerkers, leden en andere betrokkenen die zich op het platform van BIJ1 aandienen,
hetzij bij een fysieke activiteit of een digitale omgeving,
moeten op de hoogte worden gesteld van deze Safe(r) Space richtlijnen.
Het naleven hiervan is een collectieve verantwoordelijkheid:
iedereen is verantwoordelijk voor het veilig houden van de ruimte
en van iedereen wordt verwacht om gedrag dat in strijd is met dit beleid actief een halt toe te roepen.

### Vertrouwenspersonen

BIJ1 heeft [vertrouwenspersonen](https://bij1.org/vertrouwenspersonen/)
waar leden, vrijwilligers en werknemers terecht kunnen voor steun en advies.
Een BIJ1 heeft vertrouwenspersonen waar leden, vrijwilligers en werknemers terecht kunnen voor steun en advies.
Een vertrouwenspersoon is er voor jou, wanneer je te maken hebt met ongewenste omgangsvormen
zoals pesten, discriminatie, grensoverschrijdend gedrag, (seksuele) intimidatie of agressie en/of geweld.
De vertrouwenspersonen kunnen zich beroepen op hun intern verschoningsrecht:
zij hoeven geen antwoorden te geven aan andere mensen binnen BIJ1 dan hun melder.
Zo borgen zij hun vertrouwelijkheid en onafhankelijke positie.

### Geschillencommissie

De geschillencommissie onderzoekt en beoordeelt klachten en signalen
over grensoverschrijdend gedrag op een onafhankelijke, betrouwbare en objectieve wijze.
Daarnaast adviseert de geschillencommissie het partijbestuur over de afhandeling van de klacht.
Verder behandelen ze eventuele beroepen in (landelijke) kandidaatprocedures,
en kunnen ze desgevraagd ook onderzoek en uitspraak doen bij conflicten tussen partijorganen.

## Tegengestelde <emph>belangen</emph>

### Belangenverstrengeling

Leden van BIJ1 maken zich niet schuldig aan belangenverstrengeling.
Dat wil zeggen dat zij nooit zodanig gebruik maken van hun kennis en invloed
dat dit diens integriteit en het belang van BIJ1 in het geding brengt.
Kennis en invloed vanuit je functie worden ook niet gebruikt
om je eigen belangen te dienen of die van een ander of andere organisatie.

### Dubbelfuncties

Binnen BIJ1 zorgen we voor gescheiden functies als het aankomt op posities van onderlinge machtsverhoudingen.
Zo kan je niet tegelijkertijd werkgever en werknemer zijn, bestuurslid en werknemer, bestuurslid bij meerdere besturen,
of fractielid/fractiemedewerker en bestuurder van die fractie of afdeling.
Hetzelfde geldt voor commissielid en persoon waar de commissie uitspraak over doet, zoals bijvoorbeeld een selectie- of geschillencommissie.
Daarnaast kunnen leden van het partijbestuur of fracties (landelijk of lokaal) geen lid zijn van de partijraad.
Ook mogen leden van afdelingsbesturen, de partijraad, het partijbestuur, het partijbureau, commissies
en leden die plaatsnemen op een kandidatenlijst van de vereniging
geen dubbele lidmaatschappen van meerdere politieke partijen hebben.

### Nevenfuncties

Nevenfuncties mogen geen onverenigbare belangen met zich meebrengen.
Nevenfuncties die een risico vormen voor de integere invulling
van een persoons eigen functie binnen de partij mogen niet vervuld worden.
Hetzelfde geldt voor nevenfuncties die in strijd zijn met de idealen van de partij, deze mogen niet worden vervuld.
Wanneer een werknemer of vrijwilliger het voornemen heeft om een nevenfunctie te aanvaarden
die mogelijk een belangenverstrengeling betreft of de belangen van de partij kunnen schaden
dan dient diegene dit met het landelijk bestuur te overleggen.

## <span>Gedrag</span> in de privésfeer

Het persoonlijke is politiek en dit heeft als gevolg dat het privéleven en het (vrijwillig) werk voor BIJ1 elkaar beïnvloeden.
Onderstaande codes zijn er om een negatieve beïnvloeding te voorkomen.

### Uitingen

Je doet als privépersoon geen uitingen
die schadelijk kunnen zijn voor je eigen functioneren
of die het functioneren van de partij kunnen schaden.
Uitlatingen over de partij en partijgenoten – ook in de privésfeer- richting derden (inclusief pers)
zijn waardig, respectvol en met begrip voor andermans zienswijzen.
Vrijwilligers dienen toestemming te vragen om extern namens BIJ1 te communiceren en onbedoeld nadelige gevolgen te vermijden.

### Privérelaties

Indien er mogelijk ongewenste relaties of contacten zijn in de privésfeer met personen buiten de partij,
dan dienen deze met de leidinggevende besproken te worden om eventuele maatregelen in beeld te brengen
die de betrokken personen en de partij beschermen tegen ongewenste effecten.

### Liefdesrelaties op de werkvloer

Indien er op de werkvloer (in de breedste zin) romantische of seksuele relaties zijn,
dan is het de taak van de betrokkenen om te zorgen dat professionaliteit en onpartijdigheid blijven gehandhaafd.
Indien tussen de werkgebieden van deze personen een onderlinge machtsverhouding is,
zoals een bestuurder en commissielid, of een leidinggevende en werknemer,
dan wordt verwacht dat de relatie gemeld wordt bij een leidinggevend orgaan of het landelijk bestuur.
Indien nodig zullen er dan samen afspraken gemaakt worden om professionaliteit te waarborgen.
Er zal met de grootste discretie omgegaan worden met deze informatie.

## <emph>Partijmiddelen,</emph> onkosten en beloningen

BIJ1 wordt financieel ondersteund door contributie van leden, donaties en indien mogelijk ook door belastinggeld.
Daarom gaan we zorgvuldig en volgens afspraak om met partijmiddelen en uitgaven.
Leden en werknemers in functie van de partij declareren enkel kosten
die nodig zijn voor het vervullen van die functie en binnen redelijke grenzen.
Welke kosten gedeclareerd kunnen worden wordt altijd vooraf overlegd.

Het partijbestuur en lokale besturen zijn zoals gedicteerd door de statuten van de stichting onbezoldigd.
Dit betekent dat ze geen beloning ontvangen voor activiteiten die namens of ten dienste van de partij worden verricht.
Declaraties van gemaakte kosten en eventueel een bescheiden vacatiegeld is wel mogelijk.

## <emph>Tegengaan</emph> corruptie

Er mogen geen goederen of diensten aangenomen of verstrekt worden in ruil voor BIJ1 gerelateerde diensten of invloed.
Medewerkers en vrijwilligers mogen samenwerking met of steun van BIJ1 niet aangaan of verlenen in ruil voor diensten of gunsten van anderen,
en geen persoonlijk gewin of voordeel overhouden aan werkzaamheden
die ze voor of in naam van BIJ1 uitvoeren, met uitzondering van eventueel salaris.
Iedereen wordt geacht uit zichzelf de schijn van corruptie tegen te gaan.

Als BIJ1 medewerker of vrijwilliger ben je er verantwoordelijk voor
enkel zaken als geschenken, diensten of faciliteiten te aanvaarden die beperkt van omvang zijn
en binnen bescheiden en redelijke grenzen vallen zoals een bos bloemen of betaalde koffie.
Indien het geschenk dit formaat overstijgt dient het bestuur
op de hoogte gebracht te worden van dergelijke geschenken
en dienen deze mogelijk overhandigd te worden.

## <emph>omgaan met informatie</emph> en transparantie

### Omgaan met informatie

Werknemers en vrijwilligers van BIJ1 dienen discreet en met respect om te gaan met gevoelige of vertrouwelijke informatie
en hierbij de privacy van derden (waaronder leden, medewerkers, samenwerkingspartners, donateurs, etc.) te waarborgen.

Werknemers en vrijwilligers van BIJ1 maken geen onterecht
gebruik of misbruik van informatie waarover ze vanuit hun functie beschikken;
niet voor zichzelf en ook niet voor anderen.
Dit geldt voor belang binnen de uitvoering van hun functie zowel als daarbuiten.
Met vertrouwelijke informatie of zaken die mogelijk
schade kunnen toebrengen aan persoonlijke imago's en/of het imago van partij,
dient te allen tijde met zorgvuldigheid te worden omgegaan.

Informatie met een vertrouwelijk karakter wordt geheim gehouden.
In het kader daarvan tekenen al onze medewerkers en leden en die in een bestuur of een commissie werken
een vrijwilligersovereenkomst of een verwerkersovereenkomst.
Deze overeenkomsten gelden tijdens en na het beëindiging van de betrokkenheid bij BIJ1
voor alle informatie die wegens de werkzaamheden ter kennis is gekomen
en waarvan bekend is of de persoon zou moeten weten dat deze vertrouwelijk is.

Er wordt zorgvuldig omgegaan met dragers van gevoelige informatie zoals documenten en laptops.
Bij verlies, diefstal, misbruik of ander onrechtmatig gebruik van
aan BIJ1 werknemers of vrijwilligers verstrekte bedrijfsmiddelen die informatie bevatten
dient hier direct melding van gedaan te worden bij het landelijk bestuur.

### Transparantie

Partijleden houden geen informatie voor elkaar achter (tenzij die informatie aan geheimhouding is gebonden),
zijn transparant in hun handelen en communicatie.
De administratie wordt door het partijbureau beheerd en is op aanvraag inzichtelijk voor alle bestuurders van het partijbestuur.
Het landelijk bestuur legt verantwoording af aan de leden.
Lokale fracties verantwoorden hun acties aan de leden van de afdeling en aan het afdelingsbestuur.
Afdelingsbesturen leggen verantwoording af aan de landelijke partij én aan de leden woonachtig in het afdelingsgebied.

## De naleving van <emph>de gedragscode</emph>

Alle leden van BIJ1 zorgen collectief en individueel voor de naleving van de gedragscode.
Indien er twijfel is of een eigen handeling in overtreding van de gedragscode is,
zal dit worden nagevraagd aan het bestuur of een vertrouwenspersoon.
Als je het vermoeden hebt dat een ander de gedragscode overtreedt
heb je de verantwoordelijkheid dit bij die persoon aan te kaarten of het aan de orde te stellen bij het bestuur.
